Bug 823781 - update to 4.1 version in f17
update to 4.1 version in f17
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redhat-lsb (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 03:05 EDT by Xibo Ning
Modified: 2012-06-14 20:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 20:34:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xibo Ning 2012-05-22 03:05:36 EDT
LSB 4.1 released, the major differences:

The LSB 4.0 Trial Use submodules, Multimedia (ALSA), Security (NSS) and Desktop Miscellaneous (xdg-utils commands) are part of the LSB 4.1 as required submodules.

Java has been removed from Trial Use status.

The GTK+ library suite has been upgraded from the 2.8 API set to 2.10.
The Cairo library has been upgraded from the 1.0 API to 1.2.
The CUPS library set has been upgraded to the APIs supported in CUPS 1.2.

Add new commands: xdg-utils, "alias", "bg", "fc", "fg", "hash", "jobs", "string", and "unalias"
Comment 1 Fedora Update System 2012-05-22 05:24:27 EDT
redhat-lsb-4.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/redhat-lsb-4.1-2.fc17
Comment 2 Fedora Update System 2012-05-22 11:51:26 EDT
Package redhat-lsb-4.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing redhat-lsb-4.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8223/redhat-lsb-4.1-2.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-30 01:43:00 EDT
redhat-lsb-4.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/redhat-lsb-4.1-4.fc17
Comment 4 Fedora Update System 2012-06-14 20:34:24 EDT
redhat-lsb-4.1-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.